### Signal

# St GenericAccessible::get-minimum-value

#### Declaration

    gdouble
    get_minimum_value (
      StGenericAccessible* self,
      gpointer user_data
    )

#### Description [src]

Emitted when `atk_value_get_current_value()` is called on `self`. Right now we only care about doubles, so the value is directly returned by the signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Return value

Type: `gdouble`

Minimum value of the accessible.